divides_result< point_basic< T1 >, tensor_basic< T2 > >

## Public Types

typedef promote< T1, T2 >::type | S
typedef binop_error< details::divides, point_basic< T1 >, tensor_basic< T2 >, undeterminated_basic< S > > | type

## Detailed Description

### template<class T1, class T2>
struct rheolef::details::divides_result< point_basic< T1 >, tensor_basic< T2 > >

Definition at line 1211 of file expression.h.

## Member Typedef Documentation

## S

typedef promote<T1,T2>::type S

Definition at line 1212 of file expression.h.

## type

typedef binop_error<details::divides,point_basic<T1>,tensor_basic<T2>,undeterminated_basic<S> > type

Definition at line 1213 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/main/lib/expression.h